This error is caused by a mismatch in NetCommunity and Raiser's Edge Web Service versions. This can be confirmed by comparing the Blackbaud NetCommunity - Version and the RE7 WS - Version in config.aspx. Please ensure that the versions on the NetCommunity Web Server and Raiser's Edge Web Service match, as well as having the latest version of Raiser's Edge installed on the REWS server.